Bug 566 - Misprint in doc.
Misprint in doc.
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
All Linux
: P5 minor
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-05 07:25 UTC by Vladimir Shabanov
Modified: 2005-11-14 09:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Shabanov 2003-10-05 07:25:14 UTC
SAMBA-HOWTO-COLLECTION.PDF
CHAPTER 24 (PAGE 351)
24.2.1.1

Text:
"The default for this option is \\%N\%U\profile, namely 
\\sambaserver\username\profile.
The \\N%\%U service is created automatically by the [homes] service."

Not the "\\N%\%U". Must be "\\%N\%U".
Comment 1 Jelmer Vernooij 2003-10-09 15:37:50 UTC
Fixed in CVS. 
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:17:07 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 3 Gerald (Jerry) Carter 2005-11-14 09:26:55 UTC
database cleanup